{#{% load static %}#}

<!DOCTYPE html>
<html lang="en" class="w-100 h-100">
<head>
	<meta charset="UTF-8">
	<title>{{ title }}</title>
	<link rel="stylesheet" href="{{ url_for('static', filename='css/bootstrap.min.css') }}">
	<link rel="stylesheet" href="{{ url_for('static', filename='css/default.css') }}">
	<link rel="stylesheet" href="{{ url_for('static', filename='css/base-colors.css') }}">
	<link rel="stylesheet" href="{{ url_for('static', filename='css/core-dark.css') }}">
	<link rel="stylesheet" href="{{ url_for('static', filename='css/core-light.css') }}">
	<link rel="stylesheet" href="{{ url_for('static', filename='css/manual.css') }}">
	<link
		rel="stylesheet"
		href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&family=Roboto+Condensed:ital,wght@0,400;0,700;1,700&display=swap"
	/>
</head>
<body class="vtmn-theme_core--light w-100 h-100">
{% block scripts %}
{% endblock %}
<div class="w-100 h-100 d-flex flex-column">

		<div class="d-flex" style="height:10%">
			{% include 'header.html' %}
		</div>

		<div class="d-flex" style="height:90%;">
			{% block content %}
			{% endblock %}
		</div>

	</div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>